<div class="logo"><img src="assets/logoVisaal.jpg" width=400px height=100px;></div>

<div class="sidenav">
  <div *ngIf="authService.currentUser">
    <h5 class="text-primary soignant">Le Soignant</h5>
    <!--<h4>
      <strong>ID:</strong> {{ authService.currentUserId }}
    </h4>-->
    <h4>
      <strong>Email:</strong> {{ authService.currentUserName }}
    </h4>
    <br>
    <div>
      <button (click)="ListePatient()" class="btn btn-info">Liste des patients</button>
    </div>
    <br>
    <div>
      <button (click)="listAppareil()" class="btn btn-info">Liste des appareils</button>
    </div>
    <br>
    <button (click)="disco()" class="btn btn-info">Deconnexion</button>
  </div>
</div>

<div class="col-md-3 wrapper">
  <h2 class="text-center">Ajouter un patient</h2>
  <form [formGroup]="addForm" (ngSubmit)="onSubmit()">
    <div class="form-group">
      <label>Disponiblité:</label>
      <input type="text" formControlName="available" class="form-control">
      <div *ngIf="submitted && addForm.get('available').invalid" class="errors">Veuillez renseigner la disponiblité de l'appareil</div>
    </div>
    <div class="form-group">
      <label>Etat</label>
      <input type="text" formControlName="state" class="form-control">
      <div *ngIf="submitted && addForm.get('state').invalid" class="errors">Veuillez saisir l'etet de l'appareil</div>
    </div>
    <div class="form-group">
      <label>Sterilisation</label>
      <input type="text" formControlName="sterilisation" class="form-control">
      <div *ngIf="submitted && addForm.get('sterilisation').invalid" class="errors">Veuillez saisir l'age du patient</div>
    </div>
    <div class="form-group">
      <label>Service:</label>
      <!--<input type="text" formControlName="service" placeholder="le service" class="form-control">-->
      <select formControlName="service" class=form-control>
        <option value=ophtalmologie>ophtalmologie</option>
        <option value=pediatrie>pediatrie</option>
        <option value=odontologie>odontologie</option>
        <option value=chirurgie>chirurgie</option>
      </select>

      <div *ngIf="submitted && addForm.get('service').invalid" class="errors">Veuillez saisir le service du patient du patient</div>
    </div>
    <div class="form-group">
      <label>Action:</label>
      <input type="text" formControlName="action" class="form-control">
      <div *ngIf="submitted && addForm.get('action').invalid" class="errors">Veuille renseignez l'action de l'appareil</div>
    </div>
    <button type="submit"  class="btn btn-info">Ajouter</button>
  </form>
</div>



